/* ==========================================================================
   Home Styles
 * ========================================================================== */

.homeHero {
	background:#fff;
	padding-top:15px;
	padding-bottom:15px;
	/*margin-bottom:30px;*/
	-moz-box-shadow: 0px 1px 2px -1px #8d8d8d, inset 0px 4px 3px -1px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 1px 2px -1px #8d8d8d, inset 0px 4px 3px -1px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 2px -1px #8d8d8d, inset 0px 4px 3px -1px rgba(0,0,0,0.1);
}

/*.subContainer .row {
	margin-left:-15px !important;
	margin-right:-15px !important;
}*/

.homeGetInvolved {
	border-top:3px solid #d81717;
	background:#fff;
	margin-bottom:30px;
	-webkit-box-shadow: 0px 1px 2px -1px #8d8d8d;
	-moz-box-shadow: 0px 1px 2px -1px #8d8d8d;
	box-shadow: 0px 1px 2px -1px #8d8d8d;
}
.getInvolvedContent {
	padding:15px 20px;
}
.getInvolvedContent h2, .homeMidContainer h2 {
	color:#d81717;
	letter-spacing:2px;
	text-transform:uppercase;
	margin-top:0;
	font-weight:100;
}
.getInvolvedCell  {
	padding:15px;
	text-align:center;
	font-weight:100;
	color:#5d5d5d;
}
.getInvolvedCell  h4 {
	color:#000;
	text-transform:uppercase;
}
.getInvolvedCell  a {
	color:#000;
}

.homeMidContainer {
	margin-bottom:15px;
}
.homeMidContainer>.row {
	margin-left:0;
	margin-right:0;
}
.homeMidRow .col-md-6 {
	padding-left:0;
	padding-right:0;
}
.homeMidBox1, .homeMidBox2 {
	line-height:1.3;
    font-weight: 100;
	display:table;

	-webkit-box-shadow: 0px 1px 2px -1px #8d8d8d;
	-moz-box-shadow: 0px 1px 2px -1px #8d8d8d;
	box-shadow: 0px 1px 2px -1px #8d8d8d;
}
.homeMidBox1 .row, .homeMidBox2 .row {
	display:table-row;
}
.homeMidBox1 .homeMidBox-left {
	background-image: url(/ACEC_DEV/assets/Image/home/education-pic.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.homeMidBox2  .homeMidBox-left {
	background-image: url(/ACEC_DEV/assets/Image/home/member-resources-pic.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.homeMidBox-right.col-xs-6 {
	background:#fff;
	border-top:3px solid #d81717;
	padding-left:0;
	padding-right:0;
	position:relative;
}
.homeMidBox1 .homeMidBox-left, .homeMidBox2  .homeMidBox-left, .homeMidBox-right.col-xs-6 {
	/*min-height:350px;*/
	display:table-cell;
	float:none;
	padding-left:0;
	padding-right:0;
}
.homeMidContent {
	padding:15px;
}

.homeadvertise {
	padding-top:10px;
	padding-bottom:15px;
	text-align:right;
}

.educationBtn {
	color:#d81717;
	text-align:center;
	padding:7px 25px;
	text-transform:uppercase;
	border:2px solid #d81717;
	background:transparent;
}
.educationBtn:hover {
	background:rgba(216,23,23,.2);
	color:#d81717;
	text-decoration:none;
}

.homeBtn {
	color:#d81717;
	text-align:center;
	padding:0.5em 1em;
	text-transform:uppercase;
	background:#fefefe;
	letter-spacing: 6px;
	font-size: 1.5em;
}
.homeBtn:hover {
	color:#d81717;
	border:1px solid #ccc;
	text-decoration:none;
}

.takeaction {
	background-image: url(/ACEC_DEV/assets/Image/home/takeaction-bkd.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;

	padding:15px 40px 40px;
	margin-bottom:15px;
	color:#fff;
	min-height:400px;
	font-weight:100;
}
.takeaction h2 {
	color:#fff;
	letter-spacing:2px;
	text-transform:uppercase;
	font-weight:100;
	text-align:center;
}
.takeaction .row {
	margin-top:20px;
}
.takeaction .col-sm-3 {
	text-align:center;
	position:relative;
	padding-bottom: 50px;
}
.takeaction h3 {
	color:#fff;
	font-weight:400;
}
.takeactionBtn {
	position:absolute;
	bottom:0;
	left:10%;
	right:10%;
	color:#fff;
	text-align:center;
	padding:7px 25px;
	background:transparent;
	border:2px solid #fff;
	text-transform:uppercase;
}
.takeactionBtn:hover {
	background:rgba(255,255,255,.3);
	color:#fff;
	text-decoration:none;
}

.trustProgram {
	background-image: url(/ACEC_DEV/assets/Image/home/trust-bkd.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;

	color:#fff;
	font-weight:100;
	padding:15px 15px 50px;
	min-height:330px;
	/*margin-bottom:30px;*/
}

.trustProgram h2 {
	color:#fff;
	font-weight:100;
	text-align:center;
	text-transform:uppercase;
}
.trustProgramText {
	padding-left:30px;
	padding-right:30px;
	font-size:17px;
	text-align:center;
}
.trustProgram a {
	color:#fff;
	text-transform:uppercase;
}
.trustRow {
	padding-top:30px;
}
.trustRow .fa {
	font-size: 40px;
}

.homeHeadlines {
	background:#fff;
	margin-bottom:15px;

	-webkit-box-shadow: 0px 1px 2px -1px #8d8d8d;
	-moz-box-shadow: 0px 1px 2px -1px #8d8d8d;
	box-shadow: 0px 1px 2px -1px #8d8d8d;
}
.headlines>.row {
	margin-left:0;
	margin-right:0;
}
.headlines.col-md-8.col-sm-7 {
	background-image: url(/ACEC_DEV/assets/Image/home/headlines-bkd.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:top;
	font-weight:100;
}
.headlines.col-md-8.col-sm-7, .twitter.col-md-4.col-sm-5 {
	padding-left:0;
	padding-right:0;
}
.homeHeadlines h2 {
	color:#373737;
	font-weight:100;
	text-transform:uppercase;
}
.twitterContent, .headlinesContent {
	padding: 15px;
}

.homeBI {
	padding-bottom:20px;
	padding-top:20px;
}

.homeAds {
	text-align:center;
	padding-top:15px;
	padding-bottom:0px;
}

.homeAds-btm {
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
}

.homeAds .img-responsive, .homeAds-btm .img-responsive {
	display:inline;
}

.btn {
	border-radius:0;
}

.newheadContainer {
	background-image: url('/default/assets/Image/home/slider-building.jpg');
	background-size: cover;
    background-repeat: no-repeat;
    height:auto !important;
    background-position: center bottom;
}
/*@media (min-width:1200px) {
	.newheadContainer {
	}
}*/

.all-caps {
	text-transform: uppercase;
}

.font-merriweather{
	font-family: 'Merriweather', serif;
}
.font-open-sans{
	font-family: 'Open Sans', sans-serif;
}

.homeHeroBlock {
	margin:2em auto 4em auto;
}
.homeHeroBlock .font-merriweather {
	font-size:1.2em;
	color:#000;
	letter-spacing: 5px;
}
.homeHeroBlock .font-open-sans {
	font-size:4em;
	color:#000;
	letter-spacing:2px;
	/*text-shadow: 0px 0px 3px #fefefe, -1px -1px #fefefe, 1px 1px #fefefe!important;*/
}
.homeHeroBlock hr {
	border-top:1px solid #000;
}
.liveHeroBlock {
	margin:2em auto 2em auto;
}
.topMargin {
	margin-top:1em;
}
.centermargin {margin:auto;}

@media (min-width:768px) {
	.topMargin {
		margin-top:3em;
	}
	.homeBtn {
		color:#d81717;
		text-align:center;
		padding:1em 2em;
		text-transform:uppercase;
		background:#fefefe;
		letter-spacing: 6px;
		font-size: 1.5em;
	}
	.homeBtn:hover {
		color:#d81717;
		border:1px solid #ccc;
		text-decoration:none;
	}
}

/* ==========================================================================
   Carousel layout
   ========================================================================== */

.carousel {
    margin-bottom:0px;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control {
	top:40%;
	text-shadow:none;
	width: inherit;
	opacity: 1;
}

.carousel-control.right {
    background-image: none;
}

.carousel-indicators li {
    background-color: rgba(0,0,0,0.3);
    border: 1px solid rgba(0,0,0,0.1);
    width: 4px;
    height: 4px;
	margin:0 2px;
}

.carousel-indicators .active {
    width: 4px;
    height: 4px;
    background-color: #d81717;
    border: 1px solid #d81717;
    margin:0 2px;
}

div#slickSlider{
	margin-bottom:0 !important;
}

@media (max-width:767px) {
	.getInvolvedCell  {
		margin-bottom:15px;
		width:100%;
	}
	.getInvolvedCell .img-responsive {
		display:inline;
	}
	.takeaction .col-sm-3 {
		margin-bottom:40px;
	}
	.homeHeadlines .row {
		margin-left:0;
		margin-right:0;
	}
}

@media (min-width:768px) {
	.carousel-indicators {
		bottom: -25px;
	}

	.homeGetInvolved {
		/*float:left;	*/
		margin-top:15px;
	}
	.getInvolvedContent {
		/*float:left;*/
	}
	.getInvolvedCell  {
		float:left;
		width:20%;
	}
	.takeaction {
		display:table;
	}
	.takeaction>.row {
		display:row;
	}
	.takeaction .col-sm-3 {
		display:table-cell;
		float:none;
	}

	.headlinesTable {
		display:table;
	}
	.headlinesTable>.row {
		display:table-row;
	}
	.headlinesTable .col-md-8.col-sm-7, .headlinesTable .col-md-4.col-sm-5 {
		display:table-cell;
		float:none;
		vertical-align: top;
	}
}

@media (max-width:991px) {
	.homeMidBox1, .homeMidBox2 {
		margin-bottom:15px;
	}
}

@media (min-width:992px) {
	.homeMidBox1 {
		margin-right:1%;
   		width: 49%;
	}
	.homeMidBox2 {
		margin-left:1%;
   		width: 49%;
	}
	.homeMidBox-right.col-xs-6 {
		height:400px;
	}
}

.headlineText {
	font-size: 16px;
	font-weight: bold;
}

.headlineText a {
	color: #b12828;
}


/* new V3 styles */

.newheadContainerV3 {
	/*background-image: url('/default/assets/Image/home/slider-building.jpg');*/
	background-size: cover;
    background-repeat: no-repeat;
    height:auto !important;
    background-position: center bottom;
}

.newheadContainerV3 .homeHeroBlock .font-merriweather {
	color:#fff;
}
.newheadContainerV3 .homeHeroBlock .font-open-sans {
	color:#fff;
}
.newheadContainerV3 .homeHeroBlock hr {
	border-top:1px solid #fff;
}
.newbodyContainerV3 {
	background-color: #eee;
	padding-top:1em;
}

.newheadContainerV3 .homeHeroBlock .homeBtn {
	color:#d81717;
	text-align:center;
	padding:0.5em 1em;
	text-transform:uppercase;
	background:#fefefe;
	letter-spacing: 6px;
	font-size: 1em;
}
.newheadContainerV3 .homeHeroBlock .homeBtn:hover {
	color:#d81717;
	border:1px solid #ccc;
	text-decoration:none;
}
@media (min-width:768px) {
	.newheadContainerV3 .homeHeroBlock .homeBtn  {
		padding:1em 1.5em;
		letter-spacing: 6px;
		font-size: 1em;
	}
	.newheadContainerV3 .homeHeroBlock .homeBtn:hover {
		border:1px solid #ccc;
		text-decoration:none;
	}
}
